Not for Portable Firefox Puntuado con 3 de 5 estrellas

It works great with fully-installed Firefox, but consistently crashes Portable Firefox (I've tried FF versions 17, 18, and 19). It installs okay, I can log in to X-Marks okay, it starts to sync and locks Firefox completely. Has anyone has gotten it to work with recent versions of Portable Firefox?

Esta valoración es de una versión anterior del complemento (